/*~~~~~~~~~~~~~~~~~global menu~~~~~~~~~~~~~~~~~*/
div#header{
	margin:0;	
}
.lensDirectLogo{
	float:left;	
	margin:0;
	padding:0;
}
div#globalMenu{
	margin:37px 0 0 0;
	width:670px;
	height:46px;
	float:right;
}	
div#globalMenu a{
	background:url(../Images/UI/globalbg.jpg) no-repeat right 0px;
	padding:15px 14px 0 14px;
	height:31px;
	margin:0;
	text-transform:uppercase;
	color:#666;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	display:block;
	float:left;
	white-space:nowrap;
}

div#globalMenu a.start{
	background:url(../Images/UI/globalleftbg.jpg) no-repeat 0px 0px;
	height:31px;
	width:40px;
	padding:15px 18px 0 25px;
}
div#globalMenu a:hover, div#globalMenu a.active{
	background:url(../Images/UI/globalbg.jpg) no-repeat right bottom;
}
div#globalMenu a:hover.start, div#globalMenu a.startactive{
	background:url(../Images/UI/globalleftbg.jpg) no-repeat 0px bottom;
}
div#globalMenu a.end{
	background:url(../Images/UI/globalrightbg.jpg) no-repeat right 0px;
	height:31px;
	padding:15px 17px 0 18px;
	white-space:nowrap;
}

div#globalMenu a:hover.end, div#globalMenu a.endactive{
	background:url(../Images/UI/globalrightbg.jpg) no-repeat right bottom;
}

/*~~~~~~~~~~~~~~~~~end global menu~~~~~~~~~~~~~~~~~*/